{
  "paths": [
    {
      "_path": "R/library/shiny.semantic/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "bf3a7a1bc28e6de09967126c8f343c94a6ff1355bdf613c29bf7b9a7f605bc6c",
      "size_in_bytes": 1171
    },
    {
      "_path": "R/library/shiny.semantic/INDEX",
      "path_type": "hardlink",
      "sha256": "2a9202f7a2a95311a3a177f8d15e6d12bc66dce41ff8fa611819ab1a151eb2f6",
      "size_in_bytes": 2543
    },
    {
      "_path": "R/library/shiny.semantic/LICENSE",
      "path_type": "hardlink",
      "sha256": "0dc9ef3c07286c2fc1f37062cdeac7fcdc166714a9ff66086e95e3cc4543a25a",
      "size_in_bytes": 49
    },
    {
      "_path": "R/library/shiny.semantic/MD5",
      "path_type": "hardlink",
      "sha256": "f722b91d7b12b7417000062a99466f7b123e431b322d576e613102859f726689",
      "size_in_bytes": 4257
    },
    {
      "_path": "R/library/shiny.semantic/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0e2efc1840f3bd9cd5c4af3922414380f34a29f80fc49886ca190e99577303e1",
      "size_in_bytes": 1450
    },
    {
      "_path": "R/library/shiny.semantic/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/shiny.semantic/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "acf2380776940ae0ae1a4156c49153e9fe703a644920e8a1493214996da08674",
      "size_in_bytes": 1273
    },
    {
      "_path": "R/library/shiny.semantic/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "dddee975f1183da7cfd458ed9a79574c318811bc1b23a2bb1d1a0d64e1a9bae8",
      "size_in_bytes": 664
    },
    {
      "_path": "R/library/shiny.semantic/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "9d2b8e0a770f2d7eeb843e265e7c28e0a849e7451e3cfaba5a3af688c55d2bb7",
      "size_in_bytes": 468
    },
    {
      "_path": "R/library/shiny.semantic/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b1a383a8c8e1931f4cacb043705f348f0f7bee2a96bb5d06659451482d945b2e",
      "size_in_bytes": 1176
    },
    {
      "_path": "R/library/shiny.semantic/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c9d43b7b8d2c5d78f099c0a2c2f70468e363b4f769d317c22c6c456e2cff25df",
      "size_in_bytes": 759
    },
    {
      "_path": "R/library/shiny.semantic/R/shiny.semantic",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/shiny.semantic/R/shiny.semantic.rdb",
      "path_type": "hardlink",
      "sha256": "4a2d63d984a781142318895a6b5d39d2cbe868efd5d9b1d7a237e077cce91393",
      "size_in_bytes": 15070
    },
    {
      "_path": "R/library/shiny.semantic/R/shiny.semantic.rdx",
      "path_type": "hardlink",
      "sha256": "363b4b020ba7bc82621e4dfe46fe439da0d2106deecf0632ecc059c6a7432774",
      "size_in_bytes": 852
    },
    {
      "_path": "R/library/shiny.semantic/assets/README_files/figure-markdown_githubunnamed-chunk-3-1.png",
      "path_type": "hardlink",
      "sha256": "c5ce5af272262aa7a481698da90cd4abf80524c8b8ad1d9129cdb107dc84b50a",
      "size_in_bytes": 11746
    },
    {
      "_path": "R/library/shiny.semantic/assets/README_files/figure-markdown_githubunnamed-chunk-4-1.png",
      "path_type": "hardlink",
      "sha256": "e133207280a9f62d860ba1479cea0e5b760ccb583789e81e70ec78f8d5b82156",
      "size_in_bytes": 16650
    },
    {
      "_path": "R/library/shiny.semantic/assets/README_files/figure-markdown_githubunnamed-chunk-6-1.png",
      "path_type": "hardlink",
      "sha256": "d47faf25d220a72ee0b9bed67de317185118bfb4b1e8d0e239f78a20391db230",
      "size_in_bytes": 2528
    },
    {
      "_path": "R/library/shiny.semantic/assets/README_files/figure-markdown_githubunnamed-chunk-7-1.png",
      "path_type": "hardlink",
      "sha256": "5b11f601cc4f83dafbb9fadfef2eb9bdf676be4b51dfd6994c7c31a5b7543b5a",
      "size_in_bytes": 10022
    },
    {
      "_path": "R/library/shiny.semantic/assets/README_files/figure-markdown_githubunnamed-chunk-9-1.png",
      "path_type": "hardlink",
      "sha256": "6ec587799df349323a597d39b5e466110adbf2dd3d18c03d716d7ee8df9570eb",
      "size_in_bytes": 13095
    },
    {
      "_path": "R/library/shiny.semantic/assets/styles/style.css",
      "path_type": "hardlink",
      "sha256": "967c12acc3efceb2487e19bff8c11c91c880ec695938b88ed781c2909ad0e178",
      "size_in_bytes": 1514
    },
    {
      "_path": "R/library/shiny.semantic/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ff9b28613ec3cd448ba98a08a5aa34f889e69c3c0250d786923d86d8e91556e4",
      "size_in_bytes": 1078
    },
    {
      "_path": "R/library/shiny.semantic/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b2a121c466099469efe7f4cfe043e84d3c25c043ff3327c849452fdcac4ca7b1",
      "size_in_bytes": 422
    },
    {
      "_path": "R/library/shiny.semantic/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "53cec9c032a44d0ec59aaab8d60be92f9e6ab777e87c3643802f8e0be42fc185",
      "size_in_bytes": 505
    },
    {
      "_path": "R/library/shiny.semantic/help/shiny.semantic.rdb",
      "path_type": "hardlink",
      "sha256": "c670b7cd8041d13875bd7b5c6e2ba696172f83917fad5a2bc5cce223f1c36625",
      "size_in_bytes": 51349
    },
    {
      "_path": "R/library/shiny.semantic/help/shiny.semantic.rdx",
      "path_type": "hardlink",
      "sha256": "d4728184f2d28a5e3ab544e9ae74fb5beedf7615f96c59dc80fdd7f6d529d3a9",
      "size_in_bytes": 1043
    },
    {
      "_path": "R/library/shiny.semantic/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "dffe0d75a854f10f6ef19ac6c9be43c31350ba0dee20565b38d60c7aa248a5e7",
      "size_in_bytes": 6086
    },
    {
      "_path": "R/library/shiny.semantic/html/CDN_PATH.html",
      "path_type": "hardlink",
      "sha256": "be2f48e4bda94447ae2ef4db70268b45f787c1fe54ca93085dc2d91d00c0c820",
      "size_in_bytes": 864
    },
    {
      "_path": "R/library/shiny.semantic/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/shiny.semantic/html/SUPPORTED_THEMES.html",
      "path_type": "hardlink",
      "sha256": "3e2e1ed0694eb855affd273b667da1afea84002ac225125955cfa71f28e5d63c",
      "size_in_bytes": 919
    },
    {
      "_path": "R/library/shiny.semantic/html/check_proper_color.html",
      "path_type": "hardlink",
      "sha256": "7fbc5256b41ca3e3ecb66b8816ab002e7f9d94d5b66839c1cb503768b2437f10",
      "size_in_bytes": 1158
    },
    {
      "_path": "R/library/shiny.semantic/html/check_semantic_theme.html",
      "path_type": "hardlink",
      "sha256": "8738924739361ea794832b73f3c6110ce3575ddf09c53d883cd2a07b89ad7c48",
      "size_in_bytes": 1217
    },
    {
      "_path": "R/library/shiny.semantic/html/define_selection_type.html",
      "path_type": "hardlink",
      "sha256": "7f784245a7b7d90344154a311ca09b5505c39f04ec5813ed23c7b3a37b12ce59",
      "size_in_bytes": 1124
    },
    {
      "_path": "R/library/shiny.semantic/html/dropdown.html",
      "path_type": "hardlink",
      "sha256": "89a08f8cf8a6ed877f7208d194cea9ea9feef635cf2b5e452cac3bcc99944b9c",
      "size_in_bytes": 2483
    },
    {
      "_path": "R/library/shiny.semantic/html/get_default_semantic_js.html",
      "path_type": "hardlink",
      "sha256": "3dc637f2c916e24ec9d73b18735d36ccf8dae43bfdd7d61707929a762741966d",
      "size_in_bytes": 914
    },
    {
      "_path": "R/library/shiny.semantic/html/get_default_semantic_theme.html",
      "path_type": "hardlink",
      "sha256": "4b7abe5e4dff5d58b71c35ac904edc4b428ece0fa3eb6a7b9866a623045b9204",
      "size_in_bytes": 927
    },
    {
      "_path": "R/library/shiny.semantic/html/get_dependencies.html",
      "path_type": "hardlink",
      "sha256": "c29f051904cef99b35eba5f04bedfbba9c9c5e0ee7bff92b6a618b583e807ad2",
      "size_in_bytes": 954
    },
    {
      "_path": "R/library/shiny.semantic/html/grapes-colon-colon-colon-grapes.html",
      "path_type": "hardlink",
      "sha256": "f6d62a5ab39c8a9127a36ae632a4125a616b1b7b792710dfb7639712ffe682d9",
      "size_in_bytes": 1059
    },
    {
      "_path": "R/library/shiny.semantic/html/label.html",
      "path_type": "hardlink",
      "sha256": "00f1c54ec4277d35bd9f0874b4f594589e54f4f9c2757ccaf2147dbd227cd767",
      "size_in_bytes": 1029
    },
    {
      "_path": "R/library/shiny.semantic/html/list_element.html",
      "path_type": "hardlink",
      "sha256": "ba49ca0a274976536bd1da553fc00728e7f69d12d3265b20a818acfea7a71174",
      "size_in_bytes": 1310
    },
    {
      "_path": "R/library/shiny.semantic/html/menu_divider.html",
      "path_type": "hardlink",
      "sha256": "3234ba8148262a08025f78f38783e871d274e88b3f9650158453ef69a7e7177b",
      "size_in_bytes": 1046
    },
    {
      "_path": "R/library/shiny.semantic/html/menu_header.html",
      "path_type": "hardlink",
      "sha256": "1bc973fa128619e4275dcd041e7c5926f08231c4ecf943c3f9f8b0b91aa48e2f",
      "size_in_bytes": 1180
    },
    {
      "_path": "R/library/shiny.semantic/html/menu_item.html",
      "path_type": "hardlink",
      "sha256": "ea8c5ff3ef90ef4f1cd1a40f768102a0a5698663e145cbe28440cda15bd7253e",
      "size_in_bytes": 1572
    },
    {
      "_path": "R/library/shiny.semantic/html/parse_val.html",
      "path_type": "hardlink",
      "sha256": "61390c38dfc0dd47e20bef9ef14e0e920f0b8722fe537701926836a644b09a80",
      "size_in_bytes": 1088
    },
    {
      "_path": "R/library/shiny.semantic/html/register_search.html",
      "path_type": "hardlink",
      "sha256": "973ed7fcd4d4a8825c9fb1fa6231680a0170c34fc7d599336f915ec4f6ad11ea",
      "size_in_bytes": 1938
    },
    {
      "_path": "R/library/shiny.semantic/html/search_field.html",
      "path_type": "hardlink",
      "sha256": "dd97bf8460fd71388faa99784c32fc09a3a99fbe6a7623d46d1cf966eae61f57",
      "size_in_bytes": 3099
    },
    {
      "_path": "R/library/shiny.semantic/html/search_selection_api.html",
      "path_type": "hardlink",
      "sha256": "2ad3309290d961e05c0cd09f08f4855a5007b39d7b0068f63e55506bfa13913e",
      "size_in_bytes": 2996
    },
    {
      "_path": "R/library/shiny.semantic/html/search_selection_choices.html",
      "path_type": "hardlink",
      "sha256": "3a30b12dbd49320080d7de8f5e5984b19266d7e02b7337ceffb2e347838cb2ec",
      "size_in_bytes": 2660
    },
    {
      "_path": "R/library/shiny.semantic/html/semanticPage.html",
      "path_type": "hardlink",
      "sha256": "8105c45b64998a3e69fd94d579aafcfcc5bb4f4c6294442bb894af32f251b3a0",
      "size_in_bytes": 1302
    },
    {
      "_path": "R/library/shiny.semantic/html/semantic_palette.html",
      "path_type": "hardlink",
      "sha256": "f8a92f660b66652a49d9773102e374125bc7ded931ab61a2b247d3c04022f226",
      "size_in_bytes": 1090
    },
    {
      "_path": "R/library/shiny.semantic/html/shiny_input.html",
      "path_type": "hardlink",
      "sha256": "cdb4d600fa8efa86935d426023db7ff92c3f1ca76ebcbc88fd0b6bfccfb4c02f",
      "size_in_bytes": 2113
    },
    {
      "_path": "R/library/shiny.semantic/html/shiny_text_input.html",
      "path_type": "hardlink",
      "sha256": "1cb1e05b4b45c8dba8dd346f36a2b921d29730739755ab4b6b1cce7513302997",
      "size_in_bytes": 1379
    },
    {
      "_path": "R/library/shiny.semantic/html/slider_input.html",
      "path_type": "hardlink",
      "sha256": "92b20dd3bac41980b56ae266a26adcbee7ce66af6f1a3024311623328a72fbee",
      "size_in_bytes": 1835
    },
    {
      "_path": "R/library/shiny.semantic/html/tabset.html",
      "path_type": "hardlink",
      "sha256": "8ce21d9a3eb0a0053494f73ed885d2009aa2c4702588f2d00bce340c961b69cc",
      "size_in_bytes": 1650
    },
    {
      "_path": "R/library/shiny.semantic/html/uicard.html",
      "path_type": "hardlink",
      "sha256": "5344e0dbad16c9859765560417343e1b5dc9308ca523895f9ffae79af8423434",
      "size_in_bytes": 1186
    },
    {
      "_path": "R/library/shiny.semantic/html/uicards.html",
      "path_type": "hardlink",
      "sha256": "4693c527c2c18d7f9dca06bb1fe799cf4626e673ddaefc4b3b13567aec7a68f6",
      "size_in_bytes": 1192
    },
    {
      "_path": "R/library/shiny.semantic/html/uidropdown.html",
      "path_type": "hardlink",
      "sha256": "8b47a9b10fd0c74f2a1b2374fd855ce0b7649add1c2f5241aef0b36b9ea06837",
      "size_in_bytes": 1975
    },
    {
      "_path": "R/library/shiny.semantic/html/uifield.html",
      "path_type": "hardlink",
      "sha256": "30fc6189b14434d3dc536ec143dd88e44eddeaa706183dea3e8a2c6618169eee",
      "size_in_bytes": 1192
    },
    {
      "_path": "R/library/shiny.semantic/html/uifields.html",
      "path_type": "hardlink",
      "sha256": "25ee9539cbe2e8514c51df8d06f7ea72bf2189aafb0a0e0abdbc1bff3e12e5f1",
      "size_in_bytes": 1198
    },
    {
      "_path": "R/library/shiny.semantic/html/uiform.html",
      "path_type": "hardlink",
      "sha256": "f281d6b794f71d3df43731121003cef4ca034f75eeeea6b96292cb3b5d84663a",
      "size_in_bytes": 1186
    },
    {
      "_path": "R/library/shiny.semantic/html/uiheader.html",
      "path_type": "hardlink",
      "sha256": "f4cfe6853ed72d65c36399b51945bfe2c4eee561035a4f79c4e3b9d43e9485e7",
      "size_in_bytes": 1216
    },
    {
      "_path": "R/library/shiny.semantic/html/uiicon.html",
      "path_type": "hardlink",
      "sha256": "5d20fd9f74e218e43b23267f84752f1d7e54b57e29c5a3e6e2b026bb9d9ecf03",
      "size_in_bytes": 1226
    },
    {
      "_path": "R/library/shiny.semantic/html/uilabel.html",
      "path_type": "hardlink",
      "sha256": "9167a7004d1e5bdfe3fb8a7b43fb48d13724308114c3558a8431c04fec03bf2e",
      "size_in_bytes": 1397
    },
    {
      "_path": "R/library/shiny.semantic/html/uilist.html",
      "path_type": "hardlink",
      "sha256": "1ed2b849329b5f0d443c544401ac069bc782064d9a86ffe3bb44ca8ef436140b",
      "size_in_bytes": 1997
    },
    {
      "_path": "R/library/shiny.semantic/html/uimenu.html",
      "path_type": "hardlink",
      "sha256": "8f8e3fa566526a1a3004a1b44fc662ef1f0bab433400deb3533bf51c93ac87a9",
      "size_in_bytes": 2658
    },
    {
      "_path": "R/library/shiny.semantic/html/uimessage.html",
      "path_type": "hardlink",
      "sha256": "b7223ef2733dae7df5e67392d8a884c09a7b3b54b9ba1b863014a35486119428",
      "size_in_bytes": 1714
    },
    {
      "_path": "R/library/shiny.semantic/html/uirender.html",
      "path_type": "hardlink",
      "sha256": "dc9658c68e661b69da3b27a4fbeefb211db5cf6ecb80030dc590aa6669aeaf8d",
      "size_in_bytes": 1628
    },
    {
      "_path": "R/library/shiny.semantic/html/uisegment.html",
      "path_type": "hardlink",
      "sha256": "6692e0bd670c12d39ab9fe85dbd503c0fcd9ef7ea061d4e6088bcb4d231ca06f",
      "size_in_bytes": 1192
    },
    {
      "_path": "R/library/shiny.semantic/htmlwidgets/uirender.js",
      "path_type": "hardlink",
      "sha256": "dde1b5874f166489324864c564216a3a4106d43e7a925bf905b05820a9f5b38e",
      "size_in_bytes": 543
    },
    {
      "_path": "R/library/shiny.semantic/htmlwidgets/uirender.yaml",
      "path_type": "hardlink",
      "sha256": "866e7a292a870ad342b615a55c9b322fcb6ead2e09758a5ffa95447db84216db",
      "size_in_bytes": 14
    },
    {
      "_path": "R/library/shiny.semantic/prepare_package_cran.sh",
      "path_type": "hardlink",
      "sha256": "99924c3b0873987aab1bfda9b036703e0178ef3d553348744c9a470f850246f2",
      "size_in_bytes": 756
    },
    {
      "_path": "R/library/shiny.semantic/semantic-range/range.css",
      "path_type": "hardlink",
      "sha256": "c542e24406f0bb812ff8b9458bd82041a5ba599cbd6e1fc9d1954fb29141f0f2",
      "size_in_bytes": 3438
    },
    {
      "_path": "R/library/shiny.semantic/semantic-range/range.js",
      "path_type": "hardlink",
      "sha256": "d3868b9ffa6ed277732e892835a0017272bd339cc1f4a0bcfd8ce47c21583238",
      "size_in_bytes": 6957
    },
    {
      "_path": "R/library/shiny.semantic/www/shiny-custom-input.js",
      "path_type": "hardlink",
      "sha256": "bad67b6e5000491b88eb4c6bb4c6cf534a60a969094748c618007e2e759d74fd",
      "size_in_bytes": 2195
    }
  ],
  "paths_version": 1
}